| Fast CDR Version 2.3.5 Fast CDR

Loading...
Searching...
No Matches
nullopt_t Struct Reference

An empty class type used to indicate optional type with uninitialized state. More...

`#include <optional.hpp>`

## Public Member Functions

constexpr | nullopt_t (int)

## Detailed Description

An empty class type used to indicate optional type with uninitialized state.

## Constructor & Destructor Documentation

## ◆ nullopt_t()

nullopt_t | ( | int |  | ) |

inline explicit constexpr

The documentation for this struct was generated from the following file:

- include/fastcdr/xcdr/optional.hpp